Subject: PART TIME JOB OFFER

From: "HOUPIOSUO IRON & STEEL COMPANY" <[email-masked]>
Date: Wed, 29 Apr 2009 13:05:34 -0400

HOUPIOSUO IRON & STEEL COMPANY
3124, Jalan 223, Section 51A
46100 Petaling Jaya,
Selangor Darul,
China.

Houpiosuo was established several years ago, we specialize in steel-making 
raw materials such as; Plain carbon steel, Welding rod, Welding wire, Steel 
cotton steel and others. Houpiosuo is comprised of numerous consolidated and 
equity-valued companies in China, the Americas, Asia and Europe.

As part of our ongoing expansion project we are in search of competent 
individuals and companies, who can help us establish a medium of getting to 
our customers in Americas, Asia and Europe who buy our products.

Your main duty is to contact our customers in your continent either by email 
or phone and help the company collect the oustanding money they
owe to the company, and you will be given 10% in every amount of money you 
collect for the company and the balance will be paid into an account
we will avail to you.

NOTE: This is a part time job and you are not require to pay any fees.

If you are interested, I would appreciate you forwarding to us the Following 
informations below;

(1)Full names:
(2)Full residential or office address:
a. Street number and name:
b. City:
c. State:
d. Zip code:
e. Country:
(3)Tele/cell numbers:
(4)Occupation:
(5)Sex:
(6)Age:
(7)Email:

You are to send these informations to us via this email address: 
[email-masked] 

Mr.  Tadaaki Jagawa
President
Houpiosuo Iron & Steel Co., Ltd